Contenu | Rechercher | Menus

Annonce

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Pour en savoir un peu plus sur l'équipe du forum.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

#1 Le 06/10/2017, à 19:37

DRbuntu91

(Résolu) Erreur lors de l'installation de PALEMOON dans XUBUNTU 16.04

Bonjour,
J'aime bcp. ce navigateur par ce que (a mon avis) plus performant que FF.
Je l'utilise donc sur tous mes ordi's, cad.
- un Ubuntu 16.04.3 LTS (64 bits)
- Un Xubuntu 16.04.3 LTS (32 bits)
Donc logiquement j'ai décidé de l'installer aussi sur l'ordi de ma copine, un Xubuntu 16.04.3 LTS mais 64 bits
Et a ma surprise j'ai une erreur lors de l'installation que je n'arrive pas a comprendre/résoudre (palemoon : Dépend: ffmpeg mais il n'est pas installable)

Voici les éléments:

francine@Aspire-7720:~$ uname -a
Linux Aspire-7720 4.4.0-96-generic #119-Ubuntu SMP Tue Sep 12 14:59:54 UTC 2017 x86_64 x86_64 x86_64 GNU/Linux
francine@Aspire-7720:~$ cat /etc/lsb-release
DISTRIB_ID=Ubuntu
DISTRIB_RELEASE=16.04
DISTRIB_CODENAME=xenial
DISTRIB_DESCRIPTION="Ubuntu 16.04.3 LTS"

J'ai utilisé ceci: Lien

Puis voici ce que j'ai fait:

francine@Aspire-7720:~$ sudo sh -c "echo 'deb http://download.opensuse.org/repositories/home:/stevenpusser/xUbuntu_16.04/ /' > /etc/apt/sources.list.d/palemoon.list"
[sudo] Mot de passe de francine : 
francine@Aspire-7720:~$ wget -nv https://download.opensuse.org/repositories/home:stevenpusser/xUbuntu_16.04/Release.key -O Release.key
2017-10-06 20:39:56 URL:http://download.opensuse.org/repositories/home:/stevenpusser/xUbuntu_16.04/Release.key [1110/1110] -> "Release.key" [1]
francine@Aspire-7720:~$ sudo apt-key add - < Release.key
OK
francine@Aspire-7720:~$ sudo apt-get update
Atteint:1 http://fr.archive.ubuntu.com/ubuntu xenial InRelease
Ign:2 http://dl.google.com/linux/chrome/deb stable InRelease                                                                                                                    
Atteint:3 http://ppa.launchpad.net/libreoffice/libreoffice-5-3/ubuntu xenial InRelease                                                                                                                    
Réception de:4 http://fr.archive.ubuntu.com/ubuntu xenial-updates InRelease [102 kB]                                                                                                                      
Atteint:5 http://dl.google.com/linux/chrome/deb stable Release                                                                                                                                            
Atteint:6 http://ppa.launchpad.net/yannubuntu/boot-repair/ubuntu xenial InRelease                                                                                                                         
Réception de:7 http://security.ubuntu.com/ubuntu xenial-security InRelease [102 kB]                                                                                 
Réception de:8 http://fr.archive.ubuntu.com/ubuntu xenial-backports InRelease [102 kB]                                            
Réception de:10 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 Packages [636 kB]                                   
Réception de:11 http://security.ubuntu.com/ubuntu xenial-security/main amd64 Packages [358 kB]                                   
Réception de:12 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main i386 Packages [606 kB]                                 
Réception de:13 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 DEP-11 Metadata [305 kB]                         
Réception de:14 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main DEP-11 64x64 Icons [211 kB]                                 
Réception de:15 http://fr.archive.ubuntu.com/ubuntu xenial-updates/multiverse amd64 DEP-11 Metadata [5 888 B]                          
Réception de:16 http://fr.archive.ubuntu.com/ubuntu xenial-backports/main amd64 DEP-11 Metadata [3 324 B]                                
Réception de:17 http://security.ubuntu.com/ubuntu xenial-security/main i386 Packages [333 kB]                                       
Ign:18 http://download.opensuse.org/repositories/home:/stevenpusser/xUbuntu_16.04  InRelease
Atteint:19 http://download.opensuse.org/repositories/home:/stevenpusser/xUbuntu_16.04  Release
Réception de:21 http://security.ubuntu.com/ubuntu xenial-security/main amd64 DEP-11 Metadata [60,2 kB]
Réception de:22 http://security.ubuntu.com/ubuntu xenial-security/main DEP-11 64x64 Icons [62,6 kB]
2 888 ko réceptionnés en 4s (606 ko/s)                                 
Lecture des listes de paquets... Fait

Et voici l'erreur:

francine@Aspire-7720:~$ sudo apt-get install palemoon
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation : 

Les paquets suivants contiennent des dépendances non satisfaites :
 palemoon : Dépend: ffmpeg mais il n'est pas installable ou
                     libav-tools mais il n'est pas installable
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».

Quelqu’un saurait m'aider?

Merci d'avance

Willy

Dernière modification par DRbuntu91 (Le 07/10/2017, à 08:58)


Portable CLEVO W550SU, Intel i5-4200M, RAM=8Go, DD=500Go SSD, BIOS 4.6.5 AMI, Ubuntu 16.04.3 LTS
Puis un vieux portable ACER Aspire 5315 et un Aspire 7720 avec Xubuntu 16.04.3 LTS pour bidouiller
Utilisateur Ubuntu depuis Janvier 2017

Hors ligne

#2 Le 07/10/2017, à 08:56

DRbuntu91

Re : (Résolu) Erreur lors de l'installation de PALEMOON dans XUBUNTU 16.04

J'ai finie par résoudre moi-même!

J'ai réussie a installer les 2 paquets qui manquaient (ffmpeg et libav-tools) via les commandes "sudo apt install nom-du-paquet" après avoir activés dans "Logiciels & Mises a Jour" l'option "Logiciel libre et open source maintenu par la communauté (universe)"


Portable CLEVO W550SU, Intel i5-4200M, RAM=8Go, DD=500Go SSD, BIOS 4.6.5 AMI, Ubuntu 16.04.3 LTS
Puis un vieux portable ACER Aspire 5315 et un Aspire 7720 avec Xubuntu 16.04.3 LTS pour bidouiller
Utilisateur Ubuntu depuis Janvier 2017

Hors ligne

#3 Le 07/10/2017, à 08:58

Nicolas St

Re : (Résolu) Erreur lors de l'installation de PALEMOON dans XUBUNTU 16.04

Salut,

Je pense qu'il manque juste certains paquets/codecs sur le système.

Je dis peut-être une bêtise (je ne suis plus sous ubuntu depuis un moment) mais tu avais bien installé les ubuntu-restricted-extras ?


Desktop: HP Pavilion a6435 (Athlon64 2x 2,6Ghz, Radeon R7-240, Ram 4 Go, DD 500 Go) / Debian Stretch (XFCE)

Laptop: Packard-Bell EasyNote G1320 (Celeron 1,3 Ghz, ATI Mobility Radeon 9100 IGP, Ram 1,2 Go, DD 40 Go) / Debian Stretch

Hors ligne

#4 Le 07/10/2017, à 09:05

DRbuntu91

Re : (Résolu) Erreur lors de l'installation de PALEMOON dans XUBUNTU 16.04

Merci Nicolas St
En fait j'ai juste comparé "Logiciels et Mises a jour" entre mon Ubuntu (ou j'ai réussie a l'installer) et Xubuntu.
Une fois fait les mêmes sélections (et fait un "update") j'ai réussie a installer les 2 paquets qui manquaient (et PALEMOON bien sur ce qui était mon but)
Après je ne suis pas un expert non plus (je ne maîtrise pas assez Linux/Ubuntu) pour expliquer "le pourquoi du comment"
Merci encore pour s’être penché sur mon problème
Willy


Portable CLEVO W550SU, Intel i5-4200M, RAM=8Go, DD=500Go SSD, BIOS 4.6.5 AMI, Ubuntu 16.04.3 LTS
Puis un vieux portable ACER Aspire 5315 et un Aspire 7720 avec Xubuntu 16.04.3 LTS pour bidouiller
Utilisateur Ubuntu depuis Janvier 2017

Hors ligne